
= Quick Start

[abstract]
Get started fast for common scenarios

== Download a Release

Find the URL of a https://github.com/neo4j-contrib/neo4j-helm/releases[copy of a release]; it will be named `neo4j-$RELEASEVERSION.tgz`

[NOTE]
You must set `acceptLicenseAgreement=yes` to accept the license, or your deployment will not succeed.

== Standalone (Single Server)

[NOTE]
====
**For Neo4j standalone (i.e . excluding Neo4j Causal Cluster) productized Helm charts for are available for Neo4j 4.3 and above.**

That is the recommended way to run a standalone Neo4j server in Kubernetes. Full details are in the https://neo4j.com/docs/operations-manual/current/kubernetes/[Kubernetes section of the Neo4j operations manual]
====

```shell
helm install mygraph RELEASE_URL \
    --set core.standalone=true \
    --set acceptLicenseAgreement=yes \
    --set neo4jPassword=mySecretPassword
```

== Causal Cluster

```shell
helm install mygraph RELEASE_URL \
    --set acceptLicenseAgreement=yes \
    --set neo4jPassword=mySecretPassword \
    --set core.numberOfServers=3 \
    --set readReplica.numberOfServers=0
```

== Uninstalling

```shell
helm uninstall mygraph
```

== Where to Go For Help

If you have a question not covered in this user guide in the other sections, the 
https://community.neo4j.com/c/neo4j-graph-platform/cloud/76[Neo4j Community Site] is a great place
to ask for help.

